body, html {
  background-color: black;
  color: yellow;
  scrollbar-track-color: black;
  scrollbar-face-color: black;
  scrollbar-highlight-color: yellow;
  scrollbar-3dlight-color: black;
  scrollbar-darkshadow-color: black;
  scrollbar-shadow-color: black;
  scrollbar-arrow-color: red; 
  }
  
.index {
  margin-left:1em;
  margin-right:1em;
  }

img {
  border: none;
  }  
  
a {
  color: red;
  }  

a:hover {
  color:lime;
  }

/* ................................................................................... */  
.menu {
  float: left;
  width: 8.1em;
  text-align:center;
  /*border: 1px solid red;*/
  }
  
  .menu h1 {
    display:none;
    }
    
  .menu hr {
    display:none;
    }  
  

  .menu a {
    color:red;
    font-family: Comic Sans MS;
    text-decoration: none;
    font-size: 0.8em;
    font-weight:bold;
    display: block;    
    }
    
  .menu a:hover {
    color:lime;
    }
  
  .menu img {
    border: 0px;
    margin-top:0.7em;
    }
    
    
  .menu .w3 {
    padding-top:0;
    }   
/*-------------------!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!---------------------------*/
  .menu .reklamy {
    margin-top:1.5em;
    height:65px;
    width:88px;
    overflow:hidden;
/*    border:1px solid lime;*/
    text-align:center;
    }
    
.reklama img {
  margin-top:3em;
  } 
/*-------------------!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!------------------------------*/
    
/* ..............................................................*/    
.stranka {
  margin-left: 8.1em;
  padding-left: 2em;
  padding-right: 2em;
  /*border: 1px solid red;*/
  } 

  .nadpis1 {
    filter: glow(color:#F7D973, stranht=5);
    color:black;
    height:1.3em;
    font-weight:bold;
    font-size:5em;
    font-family:Comic Sans MS;
    text-decoration:underline;
    }
    
  .nadpis2 {
    filter: glow(color:#F7D973, stranht=5);
    color:black;
    height: 1.3em;
    font-weight:bold;
    font-size:3.5em;
    font-family:Comic Sans MS;
    } 
    
  .nadpis3 {
    filter: glow(color:#F7D973, stranht=5);
    color:black;
    height: 1.4em;
    font-weight:bold;
    font-size:2.5em;
    font-family:Comic Sans MS;
    }
    
    




.vitejte {
  font-family:comic sans ms;
  padding-top:1em;
  font-size: 1.6em;
  width:12em;
  }
  
.hlaska {
    font-family: arial;
    color: #42B8FC;
    text-decoration:underline;
    font-weight:bold;
    } 
    
.text {
  color: yellow;
  font-style:italic;
  }    
    


.italic {
  font-style:italic;
  }
  
.bold {
  font-weight:bold;
  }

.center {
  text-align:center
  } 
  
.none {
  display: none;
  } 
  
.csm {
  font-family:Comic Sans MS;
  }
  
.hand img {
  cursor: hand;
  }

.left {
  text-align:left;
  }

.right {
  text-align:right;
  }  
  
.lime {
  color:lime;
  }
  
.yellow {
  color:yellow;
  }    
  
.red {
  color:red;
  } 
  
.blue2 {
  color:#42B8FC;
  }   
    
.pad {
  margin-left:2em;
  }
  
.block a {
  width:10em;
  display:block;
  text-decoration:none;
  } 
  
.poezie {
  font-weight:bold;
  color: violet;
  }  
  


.tab {
  margin-top:3em;
  }
  
  .tab td {
    text-align: left;
    padding-right:0em;
    padding-left: 2em;
    }   
    

.form {
  margin-left:3em;
  margin-top:3em;
  }
  
  .form td {
    padding-right:2em;
    }
    
    .form td input {
      border: 1px solid yellow;
      background-color:black;
      color:yellow;      
      }
      
    .form td textarea {
      border: 1px solid yellow;
      background-color:black;
      color:yellow; 
      } 
    
.form2 {
  margin-left:3em;
  margin-top:1em;
  } 
  
  .form2 td {
    padding-right:2em;
    }
    
   .form2 td input {
     border: 1px solid yellow;
     color:yellow;
     background-color:black;
     cursor:hand;
     } 
     
.zp input {
    background-color:black;
    color:red;
    border: 1px solid red;
    font-weight:bold;
    font-style: comic sans ms;
    font-size: 1.1em;
    margin-left: 2em;
    cursor:hand;
    margin-top:1.5em; 
  } 


.chords {
  font-family: Comic Sans MS;
  font-weight:bold;
  }
  
  .chords .pi a {
    color: yellow;    
    text-decoration:none;
    }
  
  .chords .pi a:hover {
    color: #42B8FC;
    text-decoration:underline;    
    }

  .chords table {
    margin-top: 2em;
    margin-bottom: 1em;
    }
  
  .chords td{
    padding-left:2em;
    padding-right:2em;
    padding-top:0.2em;
    padding-bottom:0.2em;
    text-align:center;
    }
    
  .chords .hledat {
    font-size:1em;
    font-weight:normal;
    margin: 1em;
    } 
    
	.chords .hledat input {
	  border: 1px solid red;
      background-color:black;
      color:yellow;   
	  } 
    
  .chords .shanka {
    font-family: arial;
    color: #42B8FC;
    } 
  
    .chords .shanka .odkaz {
      color:red;
      font-family: comic sans ms;
      font-weight:normal;
      }
    
    .chords .shanka .text {
      color:yellow;
      font-family: comic sans ms;
      font-style:italic;
      font-weight:normal;
      }
      
   
  .titulky table {
      margin-top:2em;
      margin-left:2em;
      margin-right:2em;
      margin-bottom:4em;
      }
  
  .titulky td {
      padding-left:0.5em;
      padding-right:0.5em;
      }
  
  .titulky a {
      padding-left:0.5em;
      padding-right:0.5em;
      text-decoration:none;
      }
      
  .titulky h3 {
	  font-size: 1.15em;
      color:aqua;
      } 
      
  .titulky .ascii {
      border-collapse: collapse;
      border:1px solid white;
      } 
      
    .titulky .ascii td{
        border: 1px solid white;
        }    
  
  
  .odkazy a {
    font-size: 1.1em;
    font-family: comic sans ms;
    text-decoration :none;
    font-weight:bold;
    }   
  
  .odkazy .popis {
    text-align:left;
    font-size: 1.15em
    }
  
  .odkazy table {
    margin-top: 3em;
    margin-bottom: 1.5em;
    }    
  
  .odkazy td {
    padding: 0.7em;
    }
  
  .odkazy h3 {
    font-size: 1.5em;
    color:aqua;
    text-decoration:underline;
    font-family: comic sans ms;
    } 
    
   .odkazy img {
    margin: 0.3em; 
    } 
    
   .odkazy iframe {
    margin: 0.3em; 
    } 
     



  .sms .popis {
    font-size: 0.85em;
    }
    
  .sms a {
    text-decoration: none;
    }  
    








.songs {
  font-family:comic sans ms;
  }

.songs .pismeno {
   vertical-align:top;
   border-right: 1px solid #42B8FC;
   padding-top:0em;
   }

.songs table {
   border-collapse:collapse;
   border: none;
   } 

.songs h2 {
   filter: shadow(color=#42B8FC, direction=45);
   height:1em;
   color:yellow;
   font-size: 2.5em;
   }
   
   .songs .int h2 {
     border-top:1px solid #42B8FC;
     }

.songs td {
   border-bottom: 1px solid #42B8FC;
   padding: 1em;
   }
   
.songs a {
   text-decoration: none;
   font-size: 1em;
   } 
   
.songs .interpret {
   font-size:1.25em;
   margin-left: 1em;
   }
   
.songs .pad2 {
   margin-left: 4em;
   }
   
.songs .up a {
   font-family: arial;
   color:#42B8FC;
   font-weight:bold;
   }  

.songs .up a:hover {
   color:lime;
   } 
   
   

.songy {
  margin-left:5em;
  padding-top:1.25em;
  }
  
  .songy .nadpis {
    font-size:2em;
    font-weight:bold;
    }

  .songy .akord {
    font-weight:bold;
    color:#42B8FC;
    }
    
   .songy a {
    font-family:comic sans ms;
    text-decoration:none;
    } 

   .songy td {
    padding:1em;
    }
    
   .songy input {
    background-color:black;
    color:red;
    border: none;
    font-weight:bold;
    font-style: comic sans ms;
    font-size: 1.1em;
    margin-left: 2em;
    cursor:hand; 
    } 
   



.new {
  border-top: 1px solid lime;
  }
  
  .new .datum {
    color: #42B8FC;
    font-size: 1.3em;
    }
    
  .new .odkaz {
	font-family: comic sans ms;
    color: red;
    font-size: 0.8em;
    font-weight:bold;
    } 
    
  .new .odkaz2 {
	font-family: comic sans ms;
    color: red;
    font-size: 1em;
    }
  
  .new li {
    color: #C6F3F4;
    }
    
.odkaz input {
  border: 2px solid yellow;
  color:red;
  background-color:black;
  cursor:hand;
  font-weight:bold;
  }    
  
.jokes {
  margin-left:1em;
  margin-right:1em;
  } 
  
  .jokes .nazev {
    font-size: 1.2em;
    color: #42B8FC;
    text-decoration:underline;   
    }
    
  .jokes a {
    font-weight:bold;
    }  
    
  .jokes .poezie {
    color: violet; 
    font-weight:normal;   
    } 
    
  .jokes .kviz {
    border-collapse:collapse;
    }
  
  .jokes .kviz td {
    text-align:center;
    border: solid yellow 1px;
    padding:0.2em;
    } 
  
   .jokes input {
    background-color:black;
    color:red;
    border: none;
    font-weight:bold;
    font-style: comic sans ms;
    font-size: 1.1em;
    cursor:hand; 
    }  
    